.module.module-news-item .post-meta a.author,
.module.module-news-item .post-meta .cats a {
	color: #107fc9;
}

.module.module-news-item .post-meta ,
.module.module-news-item .post-meta span.author {
	color: #353535;
}

.module.module-news-item .post-author {
	border-top-color: #e6e7e8;
	border-bottom-color: #e6e7e8;
}

.inverted-colors .module.module-news-item .post-meta,
.inverted-colors .module.module-news-item .post-meta span.author {
	color: #e6e7e8;
}

.inverted-colors .module.module-news-item .post-author {
	border-top-color: #242424;
	border-bottom-color: #242424;
}